<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">

  <title>Bookmark</title>

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="css/desktop.css" media="(min-width: 1024px)">


</head>
<body>
  <input type="checkbox" name="" id="menu_toggle" class="menu-checkbox">
  <header class="header">
    <div class="u-wrapper">
      <div class="header-content">
        <a href="#" class="header__logo"></a>
    
        <label for="menu_toggle" class="menu-icon"></label>
        <nav class="menu">
          <div class="u-wrapper">
            <ul class="menu__list">
              <li class="menu__item"><a href="" class="menu__link">Features</a></li>
              <li class="menu__item"><a href="" class="menu__link">Pricing</a></li>
              <li class="menu__item"><a href="" class="menu__link">Contact</a></li>
              <li class="menu__item"><a href="" class="menu__link menu__link--cta">Login</a></li>
            </ul>
          </div>
        </nav>
      </div>
      
    </div>
  </header>
  

  <section class="hero">
    <div class="u-wrapper">
      <div class="hero-grid">
        <div class="hero__image-container">
          <img class="hero__image" src="./images/illustration-hero.svg" alt="">
        </div>
        <div class="hero__content">
          <h1 class="hero__title">A Simple Bookmark Manager</h1>
          <p class="hero__copy">A clean and simple interface to organize your favourite websites. Open a new 
            browser tab and see your sites load instantly. Try it for free.</p>
          <div class="hero__buttons">
            <button class="hero__button u-button hero__button--cta">Get it on Chrome</button>
            <button class="hero__button u-button">Get it on Firefox</button>
          </div>
        </div>
      </div>
    </div>
  </section>
  
  <section class="features">
    <div class="u-wrapper">
      <h2 class="features__title u-title">
        Features
      </h2>
      <p class="features__copy u-copy">
        Our aim is to make it quick and easy for you to access your favourite websites. 
        Your bookmarks sync between your devices so you can access them on the go.
      </p>

      <div class="tabs">
        <input type="radio" name="tabs" value="bookmarking" id="bookmarking" checked>
        <input type="radio" name="tabs" value="searching" id="searching">
        <input type="radio" name="tabs" value="sharing" id="sharing">
        <ul>
          <li class="tabs__link">
            <label for="bookmarking">Simple Bookmarking</label>
          </li>
          <li class="tabs__link">
            <label for="searching">Speedy Searching</label>
          </li>
          <li class="tabs__link">
            <label for="sharing">Easy Sharing</label>
          </li>
        </ul>
        <div class="tabs__content">
          <article class="tab" id="tab-bookmarking">
            <img class="tab__image" src="./images/illustration-features-tab-1.svg" alt="tab illustration">
            <div class="tab__content">
              <h2 class="tab__title u-title">
                Bookmark in one click
              </h2>
              <p class="tab__copy u-copy">
                Organize your bookmarks however you like. Our simple drag-and-drop interface 
                gives you complete control over how you manage your favourite sites.
              </p>
              <button class="tab__link u-button--cta" href="">
                More Info
              </button>
            </div>
          </article>

          <article class="tab" id="tab-searching">
            <img class="tab__image" src="./images/illustration-features-tab-2.svg" alt="tab illustration">
            <div>
              <h2 class="tab__title u-title">
                Intelligent search
              </h2>
              <p class="tab__copy u-copy">
                Our powerful search feature will help you find saved sites in no time at all. 
                No need to trawl through all of your bookmarks.
              </p>
              <button class="tab__link u-button--cta" href="">
                More Info
              </button>
            </div>
          </article>

          <article class="tab" id="tab-sharing">
            <img class="tab__image" src="./images/illustration-features-tab-3.svg" alt="tab illustration">
            <div>
              <h2 class="tab__title u-title">
                Share your bookmarks
              </h2>
              <p class="tab__copy u-copy">
                Easily share your bookmarks and collections with others. Create a shareable 
                link that you can send at the click of a button.
              </p>
              <button class="tab__link u-button--cta" href="">
                More Info
              </button>
            </div>
          </article>
        </div>
      </div>
    </div>
  </section>

  <section class="download">
    <div class="u-wrapper">
      <h2 class="download__title u-title">
        Download the extension
      </h2>
      <p class="download__desc u-copy">
        We’ve got more browsers in the pipeline. Please do let us know if you’ve 
        got a favourite you’d like us to prioritize.
      </p>
      <div class="download__grid">
        <div class="download__item">
          <img class="item__image" src="./images/logo-chrome.svg" alt="">
          <h3 class="item__title u-h3">
            Add to Chrome
          </h3>
          <p class="item__desc u-copy">
            Minimum version 62
          </p>
          <button class="item__button u-button--cta is-fullwith">
            Add & Install Extension
          </button>
        </div>
  
        <div class="download__item">
          <img class="item__image" src="./images/logo-firefox.svg" alt="">
          <h3 class="item__title u-h3">
            Add to Firefox
          </h3>
          <p class="item__desc u-copy">
            Minimum version 55
          </p>
          <button class="item__button u-button--cta is-fullwith">
            Add & Install Extension
          </button>
        </div>
  
        <div class="download__item">
          <img class="item__image" src="./images/logo-opera.svg" alt="">
          <h3 class="item__title u-h3">
            Add to Opera
          </h3>
          <p class="item__desc u-copy">
            Minimum version 46
          </p>
          <button class="item__button u-button--cta is-fullwith">
            Add & Install Extension
          </button>
        </div>
      </div>
    </div>
  </section>


  <section class="faq">
    <div class="u-wrapper">
      <h2 class="faq__title u-title">
        Frequently Asked Questions
      </h2>
  
      <p class="faq__desc u-copy">
        Here are some of our FAQs. If you have any other questions you’d like 
        answered please feel free to email us.
      </p>
      <div class="accordion">
        <div class="accordion__item">
          <!-- <input type="checkbox" class="accordion__checked" name="" id=""> -->
          <details class="accordion__content">
            <summary class="accordion__header">
              <!-- Question 1 -->
              <p>What is Bookmark?</p>
            </summary>
            <!-- Answer 1 -->
            <p class="u-copy">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce tincidunt 
              justo eget ultricies fringilla. Phasellus blandit ipsum quis quam ornare mattis.
            </p>
          </details>
        </div>
  
        <div class="accordion__item">
          <details class="accordion__content">
            <summary class="accordion__header">
              <!-- Question 2 -->
              <p>How can I request a new browser?</p>
            </summary>
            <!-- Answer 2 -->
            <p class="u-copy">
              Vivamus luctus eros aliquet convallis ultricies. Mauris augue massa, ultricies non ligula. 
              Suspendisse imperdiet. Vivamus luctus eros aliquet convallis ultricies. Mauris augue massa, 
              ultricies non ligula. Suspendisse imperdie tVivamus luctus eros aliquet convallis ultricies. 
              Mauris augue massa, ultricies non ligula. Suspendisse imperdiet.
    
            </p>
          </details>
        </div>
  
        <div class="accordion__item">
          <details class="accordion__content">
            <summary class="accordion__header">
              <!-- Question 3 -->
              <p>Is there a mobile app?</p>
            </summary>
            <!-- Answer 3 -->
            <p class="u-copy">
              Sed consectetur quam id neque fermentum accumsan. Praesent luctus vestibulum dolor, ut condimentum 
              urna vulputate eget. Cras in ligula quis est pharetra mattis sit amet pharetra purus. Sed 
              sollicitudin ex et ultricies bibendum.
            </p>
          </details>
        </div>
  
        <div class="accordion__item">
          <details class="accordion__content">
            <summary class="accordion__header">
              <!-- Question 4 -->
              <p>What about other Chromium browsers?</p>
            </summary>
            <!-- Answer 4 -->
            <p class="u-copy">
              Integer condimentum ipsum id imperdiet finibus. Vivamus in placerat mi, at euismod dui. Aliquam 
              vitae neque eget nisl gravida pellentesque non ut velit.
            </p>
          </details>
        </div>
      </div>

      <button class="u-button--cta">
        More Info
      </button>
    </div>
  </section>


  <section class="join">
    <div class="u-wrapper">
      <small class="join__copy">35,000+ already joined</small>
      <h4 class="join__title u-h4">Stay up-to-date with what we’re doing</h4>
      <form action="" class="join-form">
        <input placeholder="Enter your email address" type="text" name="" id="" class="join-form__input">
        <input type="submit" value="Contact Us" class="u-button--cta join-form__button is-fullwith">
      </form>
    </div>

  </section>

  
  <footer class="footer">
    <div class="u-wrapper">
      <div class="footer-container">
        <div class="menu-container">
          <img src="./images/logo-bookmark-footer.svg" alt="">
          <ul class="footer-menu">
            <li><a class="footer-menu__link" href="">Features</a></li>
            <li><a class="footer-menu__link" href="">Pricing</a></li>
            <li><a class="footer-menu__link" href="">Contact</a></li>
          </ul>
        </div>
        <div class="footer-social">
          <a class="footer-social__fb" href=""></a>
          <a class="footer-social__tw" href=""></a>
        </div>
        
      </div>
    </div>
  </footer>
  
</body>
</html>